export const config = {
  get appUrl() {
    return process.env.APP_URL ?? 'http://localhost:3001'
  },
  get apiUrl() {
    return process.env.API_URL ?? 'http://localhost:3000'
  },
  get responseTimeout() {
    return Number(process.env.E2E_TIMEOUT ?? 30_000)
  },
  get manageServers() {
    return process.env.E2E_MANAGE_SERVERS === '1'
  },
} as const
